Version in base suite: 1.24.0-1

Base version: atril_1.24.0-1

Target version: atril_1.24.0-1+deb11u1

Base files: atril-dbgsym_1.24.0-1_i386.deb atril_1.24.0-1_i386.deb gir1.2-atril_1.24.0-1_i386.deb gir1.2-atrildocument-1.5.0_1.24.0-1_i386.deb gir1.2-atrilview-1.5.0_1.24.0-1_i386.deb libatrildocument-dev_1.24.0-1_i386.deb libatrildocument3-dbgsym_1.24.0-1_i386.deb libatrildocument3_1.24.0-1_i386.deb libatrilview-dev_1.24.0-1_i386.deb libatrilview3-dbgsym_1.24.0-1_i386.deb libatrilview3_1.24.0-1_i386.deb

Target files: atril-dbgsym_1.24.0-1+deb11u1_i386.deb atril_1.24.0-1+deb11u1_i386.deb gir1.2-atril_1.24.0-1+deb11u1_i386.deb gir1.2-atrildocument-1.5.0_1.24.0-1+deb11u1_i386.deb gir1.2-atrilview-1.5.0_1.24.0-1+deb11u1_i386.deb libatrildocument-dev_1.24.0-1+deb11u1_i386.deb libatrildocument3-dbgsym_1.24.0-1+deb11u1_i386.deb libatrildocument3_1.24.0-1+deb11u1_i386.deb libatrilview-dev_1.24.0-1+deb11u1_i386.deb libatrilview3-dbgsym_1.24.0-1+deb11u1_i386.deb libatrilview3_1.24.0-1+deb11u1_i386.deb

Files only in first set of .debs, found in package libatrildocument3

-rw-r--r-- root/root /usr/lib/i386-linux-gnu/atril/3/backends/comicsdocument.atril-backend
-rw-r--r-- root/root /usr/lib/i386-linux-gnu/atril/3/backends/libcomicsdocument.so

Control files of package libatrildocument3: lines which differ

Depends: libjs-mathjax, libc6 (>= 2.29), libcairo2 (>= 1.10.0), libdjvulibre21 (>= 3.5.27.1), libgdk-pixbuf2.0-0 3.5.28), libgdk-pixbuf-2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgtk-3-0 (>= 3.21.4), libgxps2 (>= 0.2.1), libkpathsea6, libkpathsea6 (>= 2020.20200327.54578), libpango-1.0-0 (>= 1.14.0), libpoppler-glib8 (>= 0.22.1), libspectre1 (>= 0.2.3), libsynctex2, libsynctex2 (>= 2020.20200327.54578), libtiff5 (>= 4.0.3), libxml2 (>= 2.7.4), zlib1g (>= 1:1.1.4)

Symbols files of package libatrildocument3: lines which differ

libcomicsdocument.so libatrildocument3 #MINVER#
register_atril_backend@Base 1.8.0